Changes for version 0.041

  • Add install_modifier as a public API (gfx)
  • Require Data::Util 0.55 explicitly (gfx)

Modules

provides Moose-like method modifiers